 .u-section-1 {
  min-height: 500px;
}

.u-section-1 .u-gallery-1 {
  height: 375px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(114,79,66,0.6), rgba(114,79,66,0.6));
  padding: 100px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(114,79,66,0.6), rgba(114,79,66,0.6));
  padding: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 10px;
}

.u-section-1 .u-layout-wrap-1 {
  background-image: none;
  width: 1080px;
  margin: -30px auto 30px calc(((100% - 1140px) / 2) + 30px);
}

.u-section-1 .u-layout-cell-1 {
  min-height: 158px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  text-transform: none;
  margin: 20px 49px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: bold;
  text-transform: uppercase;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 258px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-1 .u-icon-2 {
  width: 32px;
  height: 32px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 395px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  width: 32px;
  height: 32px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-7 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 395px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  width: 32px;
  height: 32px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-10 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 810px;
  background-image: url("images/Untitled-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 484px;
  }

  .u-section-1 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 344px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 344px;
  }

  .u-section-1 .u-image-1 {
    min-height: 705px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1193px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 49px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 60px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 82px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 82px;
  }

  .u-section-1 .u-image-1 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1099px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 167px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 224px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 772px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-image-1 {
    min-height: 141px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/About_.jpg");
  width: 720px;
  background-position: 50% 28.89%;
  min-height: 356px;
  margin: 0 -130px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-group-2 {
  margin-top: 26px;
  margin-bottom: 0;
  min-height: 305px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    width: 640px;
    margin-right: -150px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-2 {
    width: calc(((100% - 720px) / 2) + 770px);
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    width: 380px;
    min-height: 367px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 427px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 29px 0;
  }

  .u-section-2 .u-group-2 {
    width: 380px;
    min-height: 369px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-2 {
    width: calc(((100% - 540px) / 2) + 590px);
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-2 .u-image-1 {
    width: 290px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 441px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 480px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 30px;
  }

  .u-section-2 .u-group-2 {
    min-height: 489px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-gallery-1 {
  height: 375px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 26.07%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 36.98%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 22.04%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-gallery-2 {
  height: 480px;
  width: 60%;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-inner-2 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-gallery-3 {
  height: 480px;
  width: 60%;
  margin: 30px auto 0;
}

.u-section-3 .u-gallery-inner-3 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-layout-cell-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 136px auto 0;
}

.u-section-3 .u-layout-cell-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-gallery-4 {
  height: 375px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-gallery-inner-4 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-gallery-4 {
    height: 301px;
  }

  .u-section-3 .u-gallery-inner-4 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: auto auto;
  }

  .u-section-3 .u-gallery-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-gallery-inner-3 {
    grid-template-columns: auto auto;
  }

  .u-section-3 .u-gallery-4 {
    height: 360px;
    width: 100%;
  }

  .u-section-3 .u-gallery-inner-4 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-gallery-2 {
    height: 360px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-gallery-3 {
    height: 360px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-gallery-1 {
    width: 100%;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-gallery-2 {
    height: 280px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-gallery-3 {
    height: 280px;
  }

  .u-section-3 .u-gallery-4 {
    height: 280px;
  }
} .u-section-4 {
  min-height: 1267px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 61px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 268px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 255px;
  height: 84px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  align-self: center;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 0 38px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 60px;
}

.u-section-4 .u-group-1 {
  min-height: 159px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
}

.u-section-4 .u-btn-2 {
  font-size: 1.5rem;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 268px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-group-2 {
  min-height: 360px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1375px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 165px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 221px;
  }

  .u-section-4 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1150px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 169px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1219px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 127px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1184px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 80px;
  }
}